.reviews {
  padding: 40px 0px 100px 0px;
}

.reviews__title {
  margin-bottom: 30px;
  text-align: center;
}

.reviews__subtitle {
  margin-bottom: 30px;
}

.reviews__list {
  @include list-reset;
  margin-bottom: 30px;
}

.reviews__name {
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  font-family: $second-font;
  text-align: center;
  color: $dark;
}

.reviews__position {
  margin-bottom: 70px;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: $dark;
}

.reviews__content {
  padding: 20px 12px;
  font-size: 18px;

  line-height: 165%;
  text-align: center;
  color: $dark;
  background-color: $cream;
  position: relative;

  &::before {
    content: "«";
    position: absolute;
    top: -45px;
    left: 30px;
    font-weight: 900;
    font-size: 48px;
    line-height: 165%;
    font-family: $second-font;
    color: $red;
  }

  &::after {
    content: "»";
    position: absolute;
    right: 30px;
    bottom: -33px;
    font-weight: 900;
    font-size: 48px;
    line-height: 165%;
    font-family: $second-font;
    color: $red;
  }
}

.reviews__controls {
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.reviews__control {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 0;
  background: $green;
  border: none;
  cursor: pointer;
  appearance: none;

  &--prev {
    border-radius: 22px 0 24px 0;
  }

  &--next {
    border-radius: 0 22px 0 24px;
  }

  svg {
    width: 26px;
    height: 10px;
    fill: $white;
  }
}

.reviews__counter {
  font-size: 18px;
  line-height: 21px;
  color: $brown;
}

.reviews__item {
  margin-bottom: 10px;
}



@media (min-width: 1000px) {
  .reviews {
    @include page-wrapper;
  }

  .reviews__title {
    margin-bottom: 69px;
  }

  .reviews__subtitle {
    margin-bottom: 60px;
  }

  .reviews__list {
    margin-bottom: 64px;
  }

  .reviews__controls {
    width: 284px;
    margin: 0 auto;
  }

  .reviews__position {
    margin-bottom: 30px;
  }

  .reviews__item {
    padding-bottom: 20px;
  }

  .reviews__content {
    position: relative;
    width: 947px;
    margin: 0 auto;
    padding: 70px;
    border-radius: 0 100px;

    &::before {
      content: "«";
      position: absolute;
      top: -45px;
      left: 30px;
      font-weight: 900;
      font-size: 48px;
      line-height: 165%;
      font-family: $second-font;
      color: $red;
    }

    &::after {
      content: "»";
      position: absolute;
      right: 30px;
      bottom: -33px;
      font-weight: 900;
      font-size: 48px;
      line-height: 165%;
      font-family: $second-font;
      color: $red;
    }

    p {
      text-align: left;
    }
  }
}
